Votre recherche :

6.35

valnco
Re: [TUTO] Flasher sa PSP Go! (N-1000)
Bonjour a tous ,

En suivant votre tuto sur le downgradage de la PSP GO, je me suis lancé, plustôt simple a faire vu que c très bien expliquer.

Mais voila lors de l'installation du custum firmware(6.35), vers les 36% la PSP c couper, pourtant connecté au secteur, donc briquage total.

je cherche !LA! solution pour remettre tout cela d'aplomb.

Pourriez vous m'aider.

j'ai chercher a débriquer mais je crains être bloquer pour PANDORISER ma batterie
Voir le sujet
Avatar de l’utilisateur
Mykkoo
Re: Rise of the Tomb Raider : Famitsu donne son verdict sur
@kajjun

Donc Microsoft a fait de tres gros chèques ?
Vu le porte-monnaie dont dispose le géant de Redmond, les exclus Xbox ne devraient avoir que des notes parfaites

Halo 2: 37/40
Halo 3: 37/40
Halo: Reach: 39/40
Halo 4: 36/40
Forza Horizon 2: 35/40
Forza 6: 35/40
Voir le sujet
amazcat
Re: Comment ultiliser une PSP Flasher ??
C'est ce que je fais , mais quand je fais launcher, il me met load Error 0x80010002.
Après avoir vu ton message je suis allée dans système et je suis en 6.35 donc d'après ce que je comprends c'est que ça ne me prend pas le fichier 661.PBP
Voir le sujet
Avatar de l’utilisateur
Wirus
Re: Flasher psp 2004 6.35
De rien ! :) N'oublie pas alors de passer ton topic en résolu. ;)
Voir le sujet
Avatar de l’utilisateur
Golem
Re: Flasher psp 2004 6.35
C est bon je viens de mettre la version 6.61 ME-2.3. tout fonctionne parfaitement merci encore Wirus. :D
Voir le sujet
Avatar de l’utilisateur
Wirus
Re: Flasher psp 2004 6.35
De rien, tiens-moi au jus. :)
Voir le sujet
Avatar de l’utilisateur
Golem
Re: Flasher psp 2004 6.35
Je viens de vérifie c est bien une 8A donc j utiliserais ta première méthode en tout cas merci pour ta réponse rapide. ;)
Voir le sujet
Avatar de l’utilisateur
Wirus
Re: Flasher psp 2004 6.35
Tout d'abord, vérifie le date code de ta PSP :

Image


S'il est strictement inférieur à 8B, ta PSP est flashable : tu peux donc mettre à jour vers le 6.61 puis installer le 6.61 ME-2.3.

S'il est supérieur ou égal à 8C, ta PSP est inflashable : tu peux donc mettre à jour vers le 6.61 puis installer le 6.61 LME-2.3 (non permanent).
Voir le sujet
Derniers tests et previews PSP
Tous les tests
Dernières actualités PSP
Toutes les actualités